<!DOCTYPE html>
<html>
  <head>
  	<title>Music Page</title>
  </head>
  <body>
  	<h1>Music Page</h1>
    <p>
      <img src="./photos/zuitt.jfif">
    </p>
  	<h1>Links Page</h1>
    <h3 id="top">HTML - Reviews</h3>
    <a href="https://zuitt.co">Index Page</a>
    <a href="./activity.html">Reviews Page</a>
    <p>
      <p>The Developer Career Program is inclusive of in-depth modules on static and dynamic web applications, with emphasis on the development of well-designed integrated software. The course covers key concepts on full-stack web development, including Responsive Web Design, Rapid Prototyping and Product Deployments.</p>
      <h3><strong>Listings:</strong></h3>
      <ul type="I.">
        <li><strong>Career Shifters</strong>
      Individuals with no IT background wanting to learn how to code to pursue a career in Tech as a Software Engineer.</li>
      <p>
        <li><strong>Fresh Graduates</strong>
      Individuals who are in need of a boost by aiming to polish up their skills before they jump start their career in Tech.</li> 
      </p>
      </ul>
    </p>
  </body>
</html>
